@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 400;
    src: url(/font/notoserifkr/noto-serif-kr-korean-400-normal.woff2) format('woff2');
}

@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 500;
    src: url(/font/notoserifkr/noto-serif-kr-korean-500-normal.woff2) format('woff2');
}

@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 600;
    src: url(/font/notoserifkr/noto-serif-kr-korean-600-normal.woff2) format('woff2');
}

@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 700;
    src: url(/font/notoserifkr/noto-serif-kr-korean-700-normal.woff2) format('woff2');
}